@charset "utf-8";
/*验证*/
label.error {
	display: block;
	color: red;
	font-style: italic;
	font-weight: normal;
}

input.error {
	border: 1px solid red;
	background-color: #FFFFD5;
	margin: 0px;
	color: red;
}
select.error {
	border: 1px solid red;
	background-color: #FFFFD5;
	margin: 0px;
	color: red;
}

textarea.error {
	border: 1px solid red;
	background-color: #FFFFD5;
	margin: 0px;
	color: red;
}